'1. Demande de devis': '1. Solicitar presupuesto'
'2. Devis en 24h <br><span>(48h si outillage)</span>': '2. Presupuesto en 24h <br><span>(48h si se requieren útiles)</span>'
'3. Livraison Express <br><span>Suivi de vos pièces à chaque étape</span>': '3. Entrega Express <br><span>Seguimiento de las piezas en cada etapa</span>'
"<li>Fiches matières</li>\n                                                                    <li>Plan 2D contenant les tolérances</li>\n                                                                    <li>Etc...</li>": '<li>Fichas de materiales</li>                                                                     <li>Plano PDF con las tolerancias</li>                                                                     <li>Etc.</li>'
"<li>STEP <span>Recommandé</span></li>\n                                                                    <li>IGES</li>\n                                                                    <li>STL</li>": '<li>STEP <span>Recomendado</span></li>                                                                     <li>IGES</li>                                                                     <li>STL</li> <li>XT</li>'
"<li>STEP <span>Recommandé</span></li>\n                                                                    <li>IGES</li>\n                                                                    <li>XT</li>": '<li>STEP <span>Recomendado</span></li>                                                                     <li>IGES <span>Recomendado</span></li>                                                                     <li>XT</li>'
'<span>*</span> Champs obligatoires': '<span>*</span> Campos obligatorios'
Adresse: Dirección
'Adresse email': 'Dirección de correo electrónico'
'Ajouter fichiers 3D *': 'Añadir archivos 3D*'
'Ajouter fichiers utiles': 'Añadir archivos útiles'
'Ajouter une pièce': 'Añadir una pieza'
'Ajoutez vos fichiers techniques :': 'Añadir documentos técnicos'
'Aspect des pièces': 'Aspecto de las piezas'
'Autre-Vos pièces': 'Sus piezas'
'Brut, poli, sablé, etc...': 'Bruto, pulido, arenado, etc.'
'Code postal': 'Código postal'
'Demande de devis : Autres technologies': 'Solicitar presupuesto: Otras tecnologías'
'Demande de devis : Injection plastique / Fonderie': 'Solicitar presupuesto:  Inyección plástico / Fundición'
'Durée de vie du moule': 'Vida útil del molde'
'Effectuer un nouveau devis ›': 'Solicitar un nuevo presupuesto ›'
Entreprise: Empresa
'Envoyer par email ›': 'Enviar por email ›'
'Envoyer via Wetransfer ›': 'Enviar via Wetransfer ›'
'Etape suivante ›': 'Siguiente paso ›'
'Finaliser ma demande': 'Terminar mi solicitud ›'
Finition: Acabado
'Finition, état de surface, référence DME, etc': 'Acabado, estado de la superficie, DME, etc.'
'Formats :': 'Formats :'
'Formulaire demande de devis ›': 'Formulario solicitud de presupuesto ›'
Identité: Identidad
'L’injection plastique / fonderie ›': 'Inyección plástico/ fundición ›'
Mail: E-mail
'Matière souhaitée': 'Material deseado'
'Maximum de pièces injectables': 'Máximo de piezas inyectables'
'Merci !': ¡Gracias!
'Merci votre demande a bien été reçue<br> Vous recevrez votre devis sous 24h (48h si outillage)': 'Gracias, hemos recibido su solicitud<br> Recibirá el presupuesto en 24 h (48 h si requiere utillaje)'
Nom: Apellidos
'Nom fichier': Archivo
'Nos autres technologies ›': 'Nuestras otras tecnologías ›'
'Numéro de téléphone': 'Número de teléfono'
'Peinture, anodisation, etc...': 'Pintura, anodización, etc.'
'Pièce n°': 'Pieza nº'
Pièces: Pieza
Prénom: Nombre
'Quantité de pièces': 'Cantidad de piezas'
Remarques: Comentarios
'Simplifiez-vous la vie, envoyez-nous vos demandes en ligne': 'No se complique, mándenos una solicitud online'
Technologie: Tecnología
'Transférez vos Fichier 3D': 'Transfiera sus Archivos 3D'
'Télécharger les fichiers (Uniquement disponible par EC International France)': 'Descargar archivos (Disponible exclusivamente a través de EC International)'
Ville: Ciudad
'Vos besoins concernent': '¿Qué necesita?'
'Vos informations de contact': 'Información de contacto'
'Votre demande de devis': 'Su solicitud de presupuesto'
'Votre demande est déjà prête ?': '¿Está lista su solicitud?'
ec-international@ec-international.fr: proyectos@ec-international.es
'https://ec-international.felix-preprod.com/images/ec-international/quotation/logo.png': 'https://www.preprod.ec-international.fr/thumbnails/media72/rc/31H1HeJ6//uploads/5e68ac45584d8/logo-es.jpeg'
'injection-Vos pièces': 'Sus piezas'
'mail-logo-https://ec-international.felix-preprod.com/images/ec-international/quotation/logo.png': 'https://www.preprod.ec-international.fr/thumbnails/media72/rc/31H1HeJ6//uploads/5e68ac45584d8/logo-es.jpeg'
url-envoi-de-fichier: 'https://ec-international.wetransfer.com/'
'État de surface': 'Estado de la superficie'
'Procédure de téléchargement du fichier :': 'Procedimiento de descarga de archivos:'
'1. Connectez-vous au back-office :': '1. Inicie sesión en el back office:'
'2. Cliquez sur le lien de téléchargement :': '2. Haga clic en el enlace de descarga:'
'3. Le fichier se télécharge automatiquement': '3. El archivo se descarga automáticamente'
'Attention : Si vous n''êtes pas connecté, vous serez automatiquement redirigé vers la page d''accueil.': 'Advertencia: si no ha iniciado sesión, se le redirigirá automáticamente a la página de inicio.'
